@charset "utf-8";
/* CSS Document */
* {}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 24px; font-size:12px;color:#333;padding:0;margin:0; background:#e1e1e1;}
.bg1{width:1000px;margin:0px auto;background:url(../images/bg1.jpg) repeat-x #FFF;overflow:hidden;clear:both; }
.head,.main,.link,.ftt,.foot {width:980px;margin:0px auto;overflow:hidden;clear:both;}
.head{overflow:hidden;clear:both; width:1000px;}
.top{line-height:29px;padding:0px 25px; color:#777777;}
.top_r{ float:right; text-align:right;}
.top_r a{ color:#777777;}
.hj {overflow:hidden;clear:both;height:8px;}
.hj2 {overflow:hidden;clear:both;height:10px;}

.menu{overflow:hidden;clear:both;}
.menu ul{background:url(../images/mbg1.jpg) repeat-x;overflow:hidden;clear:both;height:40px; line-height:40px; padding-left:10px;}
.menu li{ float:left; padding:0px 30px;}
.menu li a{font-size:14px; font-weight:bold;color:#fff;}
.menu li a:hover{color:#FF0;}
.main{}
.m_left1{ width:200px; float:left; background:#00a587; padding:3px 0px;}
.m_right1{ float:right; width:772px;}
.nr1{ color:#FFF;overflow:hidden;clear:both;}
.nr1 p{ font-size:16px; border-bottom:1px dashed #FFF; line-height:30px; padding-left:10px;}
.nr1 li{background:url(../images/tub1.jpg) no-repeat left center;line-height:27px; padding-left:12px; margin-left:5px;}
.nr1 a{ color:#FFF; font-size:14px;}
.nr1 a:hover{color:#ff0; text-decoration:underline;}
.nr4 li a:hover,.nr5 li a:hover,.nr2 a:hover{color:#900; text-decoration:underline;}
.tit1{ border-bottom:2px solid #dddddd;background:url(../images/tbg1.jpg) no-repeat left center; padding-left:10px; color:#999; line-height:32px;}
.tit1 span{ font-size:14px; font-weight:bold; color:#666;}
.nr2{overflow:hidden;clear:both; padding:5px 0px;}
.nr2 li{ border:1px solid #cccccc; background:#f2f2f2; float:left; width:229px; margin:3px; padding:5px 10px;}
.nr2 li p{ line-height:30px; font-weight:bold;}
.nr2 li img{ width:60px; height:50px; float:left; margin-right:10px;}
.m_left2{ width:250px; float:left;}
.m_right2{ float:right; width:720px;}
.m_rl2{ width:460px; float:left;}
.m_rr2{ float:right; width:250px;}
.tit2{background:url(../images/tbg2.jpg) no-repeat; padding-left:10px; color:#fff; line-height:33px;font-size:14px; font-weight:bold;}
.tit3{background:url(../images/tbg3.jpg) no-repeat; padding:0px 10px; color:#fff; line-height:33px;font-size:14px; font-weight:bold;}
.tit4{background:url(../images/tbg4.jpg) no-repeat; padding:0px 10px; color:#fff; line-height:33px;font-size:14px; font-weight:bold;}
.more1{ float:right;}
.more1 a{ color:#FFF; font-size:12px; font-weight:normal;}
.more1 a:hover{color:#FF0;}
.nr3{padding:5px;overflow:hidden;clear:both; line-height:22px;}
.bor1{border:1px solid #dadada; border-top:none;}
.nr3 p{ font-size:14px; font-weight:bold; line-height:27px;}
.nr4{overflow:hidden;clear:both; }
.nr4 li{ float:left; padding:2px 3px; border:1px solid #dadada; text-align:center; margin:3px 5px;}
.nr5,.nr6{overflow:hidden;clear:both; padding:5px;}
.nr5 li{ float:left; padding:5px;text-align:center; }
.nr5 li img{ padding:2px;  border:1px solid #dadada; }
.nr6 li{ float:left; padding:6px;text-align:center; }


.ftt{background:url(../images/fbg1.jpg) repeat-x; line-height:36px; text-align:center; color:#fff;}
.ftt a{ color:#fff;}
.foot{color:#444;overflow:hidden; clear:both; text-align:center; padding:20px 0px; border-top:1px solid #dadada;}
.dhs{background:url(../images/mbg1.jpg) repeat-x; height:40px; line-height:40px; width:80px;}
.dhs a{font-size:14px; color:#FFF;}
.dhs a:hover{color:#FF0;}
/*其他页面样式*/
.neir{padding-top:10px; font-size:14px; padding-left:5px; line-height:25px;}
.neir img{max-width:680px;}
.neir li a{color:#000; font-size:14px;}
.neir li a:hover{color:#900;}
.cls{clear:both;}


.focus{ margin:0 auto;overflow:hidden;position:relative; width:240px; height:200px; clear:both; padding:0; margin:0;}
.focus .wrappic{height:100%;width:100%;overflow:hidden; clear:both; padding:0; margin:0;position:relative;}
.focus ol{left:0;height:100%;overflow:hidden; clear:both; padding:0; margin:0;position:absolute;top:0;width:9999px;}
.focus ol li{float:left;height:100%;width:100%;}
.focus ol li img{height:100%;width:100%;vertical-align:middle;}
.focus ul{/*right:10px;*/left:50%; margin-left:-30px; position:absolute; bottom:10px; z-index:99; width:60px;}
.focus ul li{background:rgba(204,204,204,0.5);border-radius:25px;cursor:pointer;display:inline;float:left;font-size:0;line-height:0;height:9px;margin-left:5px;overflow:hidden;width:9px;}
.focus ul .current{background:#f00;}
#btn_prev{ position:absolute; top:40%; left:5%; z-index:99999999; font-size:72px; color:#fff; width:60px; overflow:hidden; float:left;}
#btn_next{ position:absolute; top:40%; right:5%; z-index:999999999; font-size:72px; color:#fff; width:60px; text-align:right; overflow:hidden; float:right;}
